*{
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body{
    background: rgb(221, 221, 221);
    -webkit-background-size: cover;
    background-size: cover;
    background-attachment: fixed; 
}

/*****************************HEADER*************************************************/

header{
    width: 100%;
    overflow: hidden;
    margin-bottom: 0;
    background-color: rgb(209, 209, 209);
}

/*****************************ALINEAR CONTENIDO****************************************/
.wrapper{
    width: 100%;
    margin: auto;
    overflow: hidden;
}

header .logo{
    margin-top: 15px;
    margin-left: 10px;
    line-height: 80px;
    float: left;
}

header nav{
    margin-top: 10px;
    line-height: 80px;
    float: right;
    margin-right: 10%;
}

header nav a{
    display: inline-block;
    color: rgb(255, 94, 0);
    text-decoration: none;
    padding: 10px 20px;
    line-height: normal;
    font-size: 20px;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
/*****************************ANIMACIÓN DEL NAV****************************************/
header nav a:hover{
    background: rgb(255, 94, 0);
    color: white;
    border-radius: 50px;
    cursor: pointer; 
}

.rrss{
    width: 20px;
    height: 20px;
}

/*****************************CONTENEDOR****************************************/
.contenedor .form .form-header .form-title{
    font-weight: normal;
    font-family: sans-serif;
    color: #ff851b;
    text-align: center;
    padding: 14px 0;
}

.contenedor .form .form-header .form-title span{
    color: #fff;
}

.contenedor .form{
    background: rgba(0,0,0,.6);
    width: 90%;
    max-width: 650px;
    margin: auto;
    padding: 5px 35px;
    margin-top: 30px;
    padding-bottom: 30px;
    border-radius: 3px;
}

.contenedor .form .form-label{
    display: block;
    color: #ff851b;
    font-size: 16px;
    font-family: Roboto;
    position: relative;
}

.contenedor .form .form-input{
    background: rgba(0,0,0,.7);
    border: none;
    outline: none;
    border-bottom: 2px solid #ff851b;
    width: 100%;
    padding: 12px;
    margin-bottom: 20px;
    border-radius: 2px;
    font-size: 14px;
    color: #FFF;
    font-family: Roboto;  
}

/*****************************RADIO****************************************/
.contenedor .form  .form-inputradio{
    display: none;        
}

.contenedor .form .form-radiolabel{
    color: white;
    background: rgba(0,0,0,.3);
    padding: 5px 15px 5px 51px;
    display: inline-block;
    position: relative;
    font-size: 1em;
    border-radius: 3px;
    cursor: pointer;
}

.contenedor .form .form-radiolabel:hover{
    background: black;
}

.contenedor .form .form-radiolabel:before{
    content: "";
    width: 17px;
    height: 17px;
    display: inline-block;
    background: none;
    border: 3px solid #ff851b;
    border-radius: 50%;
    position: absolute;
    left: 17px;
    top: 4px; 
}

.contenedor .form .form-inputradio:checked + .form-radiolabel{
    padding: 5px 15px;
    background: #ff851b;
    border-radius: 2px;
    color: black; 
}

.contenedor .form .form-inputradio:checked + .form-radiolabel:before{
    display: none;
}

.contenedor .form .form-boton{
    width: 100%;
    font-family: Roboto;
    outline: none;
    background: #ff851b;
    font-size: 16px;
    border: none;
    color: #FFF;
    padding: 15px 0;
    cursor: pointer;
    transition: all .5s ease;
}

/*****************************ERRORES****************************************/
.errores{
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.3);
    -o-box-shadow: 0 0 10px rgba(0,0,0,0.3);
    background: red;
    box-shadow: 0 0 10px rgba(0,0,0,0);
    color: #fff;
    display: none;
    font-size: 14px;
    margin-top: -80px;
    margin-left: 340px;
    padding: 10px;
    position: absolute;
}
/*****************************BOTON****************************************/
.contenedor .form .form-boton:hover{
    background: #fff;
    color: #ff851b
}

footer h4{
    background-color: rgb(209, 209, 209);
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-align: center;
}

/*****************************RESPONSIVE*************************************************/
@media screen and (max-width: 1024px){
    header .logo{
        width: 100%;
        text-align: center;
        line-height: 50px;
    }

    #logo{
        width: 75%;
    }

    .rrss{
        width: 50px;
        height: 50px;
    }
    header nav{
        float: none;
        text-align: center;
        margin-right: auto;
        line-height: 10px;
    }
    header nav a{
        font-size: 46px;
        width: 100%;
    }
    .errores{
        margin-left: auto;
        margin-top: -10px; 
    }
}

@media screen and (max-width: 768px){
    #logo{
        width: 60%;
    }
    header nav a{
        font-size: 36px;
        width: 100%;
    }
}

@media screen and (max-width:414px){
    header nav a{
        font-size: 28px;
        width: 100%;
    }
    .rrss{
        width: 35px;
        height: 35px;
    }
}

@media screen and (max-width: 375px){
    #logo{
        width: 45%;
    }
    header nav a{
        font-size: 20px;
        width: 100%;
    }
    .rrss{
        width: 25px;
        height: 25px;
    }
}